<div class="CarouselWrapper WeekBrand">
    <div class="WeekBrandHeading BlockHeading">
        <span class="WeekBrandTitle BlockTitle">Marka</span>
        <span class="WeekBrandSubtitle BlockTitleWhite">Tygodnia</span>
    </div>
    <div class="WeekBrand-Cols">
        <div class="WeekBrand-ColLeft">
            <img src="{{media url="wysiwyg/homepage/image_7.jpg"}}" alt="">
        </div>
        <div class="WeekBrand-ColRight">
            <div class="WeekBrand-BrandLogo"><img src="{{media url=&quot;wysiwyg/homepage/brand.jpg&quot;}}" alt="" /></div>
            {{widget type="Magento\CatalogWidget\Block\Product\ProductsList" show_pager="0" products_count="10" template="Magento_CatalogWidget::product/widget/content/grid.phtml" conditions_encoded="^[`1`:^[`type`:`Magento||CatalogWidget||Model||Rule||Condition||Combine`,`aggregator`:`all`,`value`:`1`,`new_child`:``^],`1--1`:^[`type`:`Magento||CatalogWidget||Model||Rule||Condition||Product`,`attribute`:`category_ids`,`operator`:`==`,`value`:`22, 28`^]^]" add_static_images="0" static_images=""}}
            <button class="WeekBrand-Cta"><span data-btn="Odkryj markę">Odkryj markę</span></button>
        </div>
    </div>
</div>